## gnome-video-effects 0.3.0

=== debian/changelog ===
gnome-video-effects (0.3.0-4) unstable; urgency=low

  * debian/control: Split effects that require frei0r-plugins in their own
    package
  * debian/rules: List missing files, if any

 -- Laurent Bigonville <bigon@debian.org>  Tue, 09 Aug 2011 09:26:23 +0200

gnome-video-effects (0.3.0-3) unstable; urgency=low

  * debian/control.in:
    - Make gnome-video-effects depends against frei0r-plugins

 -- Laurent Bigonville <bigon@debian.org>  Fri, 08 Jul 2011 16:34:04 +0200

gnome-video-effects (0.3.0-2) unstable; urgency=low

  * debian/control.in:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Drop duplicate Section
    - Add Vcs- fields
    - Add uploaders.mk magic to Uploaders field
    - Make gnome-video-effects depends against gstreamer0.10-plugins-good and
      gstreamer0.10-plugins-bad
  * debian/watch: Add watch file

 -- Laurent Bigonville <bigon@debian.org>  Fri, 08 Jul 2011 14:12:30 +0200

gnome-video-effects (0.3.0-1) experimental; urgency=low

  * Initial Release (Closes: #621806)

 -- Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>  Sat, 16 Apr 2011 17:36:45 -0300
