=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-video-effects
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), 
               cdbs,
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/GnomeVideoEffects
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-video-effects/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-video-effects/

Package: gnome-video-effects
Architecture: all
Depends: ${misc:Depends},
         gstreamer0.10-plugins-good,
         gstreamer0.10-plugins-bad
Suggests: gnome-video-effects-frei0r
Description: GNOME Video Effects 
 gnome-video-effects contains a collection of GStreamer effects to be
 used in GNOME.

Package: gnome-video-effects-dev
Section: devel
Architecture: all
Depends: gnome-video-effects (= ${binary:Version}),
         gnome-video-effects-frei0r (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for gnome-video-effects
 gnome-video-effects contains a collection of GStreamer effects to be
 used in GNOME.
 .
 This package contains the development files.

Package: gnome-video-effects-frei0r
Architecture: all
Depends: ${misc:Depends},
         gstreamer0.10-plugins-bad,
         frei0r-plugins
Breaks: gnome-video-effects (<< 0.3.0-4)
Replaces: gnome-video-effects (<< 0.3.0-4)
Description: GNOME Video Effects - frei0r plugins
 gnome-video-effects contains a collection of GStreamer effects to be
 used in GNOME.
 .
 This package requires the frei0r plugins collection.
