=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-video-effects/([\d\.]+)/gnome-video-effects-([\d\.]+)\.tar\.bz2
