## gnome-video-effects 0.4.0

=== debian/changelog ===
gnome-video-effects (0.4.0-1ubuntu4) saucy; urgency=low

  * Add missing comma

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 11:35:17 -0400

gnome-video-effects (0.4.0-1ubuntu3) saucy; urgency=low

  * Split gnome-video-effects that require the "bad" gstreamer plugins
    into a separate package, gnome-video-effects-extra

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 11:30:02 -0400

gnome-video-effects (0.4.0-1ubuntu2) raring; urgency=low

  * Fix typo in Depends (gstreame1.0 → gstreamer1.0) 

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 30 Nov 2012 21:24:50 +0000

gnome-video-effects (0.4.0-1ubuntu1) raring; urgency=low

  * Switch binary depends to GStreamer 1.0

 -- Iain Lane <iain.lane@canonical.com>  Fri, 30 Nov 2012 16:15:57 +0000

gnome-video-effects (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/gnome-video-effects.install: Install new flip effect
  * debian/control.in: Bump Standards-Version to 3.9.3 (no further changes)
  * debian/watch: Track .xz tarball

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Apr 2012 21:27:23 +0200
