=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-video-effects
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), 
                cdbs,
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeVideoEffects
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-video-effects/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-video-effects/
@@ -20,9 +20,9 @@
 Package: gnome-video-effects
 Architecture: all
 Depends: ${misc:Depends},
-         gstreamer0.10-plugins-good,
-         gstreamer0.10-plugins-bad
-Suggests: gnome-video-effects-frei0r
+         gstreamer1.0-plugins-good
+Suggests: gnome-video-effects-extra,
+          gnome-video-effects-frei0r
 Description: GNOME Video Effects 
  gnome-video-effects contains a collection of GStreamer effects to be
  used in GNOME.
@@ -39,10 +39,23 @@
  .
  This package contains the development files.
 
+Package: gnome-video-effects-extra
+Architecture: all
+Depends: ${misc:Depends},
+         gstreamer1.0-plugins-good,
+         gstreamer1.0-plugins-bad
+Breaks: gnome-video-effects (<< 0.4.0-1ubuntu3~)
+Replaces: gnome-video-effects (<< 0.4.0-1ubuntu3~)
+Description: GNOME Video Effects - extra plugins
+ gnome-video-effects contains a collection of GStreamer effects to be
+ used in GNOME.
+ .
+ This package requires the "bad" gstreamer plugins.
+
 Package: gnome-video-effects-frei0r
 Architecture: all
 Depends: ${misc:Depends},
-         gstreamer0.10-plugins-bad,
+         gstreamer1.0-plugins-bad,
          frei0r-plugins
 Breaks: gnome-video-effects (<< 0.3.0-4)
 Replaces: gnome-video-effects (<< 0.3.0-4)
