## gnome-video-effects 0.4.1

=== debian/changelog ===
gnome-video-effects (0.4.1-3ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
  * debian/gnome-video-effects.install:
  * debian/gnome-video-effects-extra.install:
    - Split gnome-video-effects that require the "bad" gstreamer plugins
      into a separate package; gnome-video-effects-extra.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Oct 2015 16:50:30 +1300

gnome-video-effects (0.4.1-3) unstable; urgency=low

  [ Jean Schurger ]
  * debian/control.in:
    - Fixed Homepage URL
    - Bump Standards-Version to 3.9.6 (no further changes)
    - Rephrased the description to relax lintian 'description-is-pkg-name'

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 15:44:45 +0200

gnome-video-effects (0.4.1-2) unstable; urgency=medium

  * debian/control.in:
    + Update dependencies for GStreamer 1.0. The package was already ported
      but the dependencies were not updated. Closes: #753009.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 28 Jun 2014 17:30:28 +0200

gnome-video-effects (0.4.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Don't have gnome-video-effects-dev depend on gnome-video-effects-frei0r
  * Update homepage

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 19:58:31 +0200

gnome-video-effects (0.4.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Mar 2014 08:17:30 +1100

gnome-video-effects (0.4.0-1ubuntu5) saucy; urgency=low

  * Don't have gnome-video-effects-dev depend on gnome-video-effects-extra
    or gnome-video-effects-frei0r

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jun 2013 08:12:35 -0400
