=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), 
                cdbs,
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0)
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/GnomeVideoEffects
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-video-effects/
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Projects/GnomeVideoEffects
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-video-effects/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-video-effects/
 
 Package: gnome-video-effects
@@ -23,7 +23,7 @@
          gstreamer1.0-plugins-good
 Suggests: gnome-video-effects-extra,
           gnome-video-effects-frei0r
-Description: GNOME Video Effects 
+Description: Collection of GStreamer effects
  gnome-video-effects contains a collection of GStreamer effects to be
  used in GNOME.
 
@@ -31,8 +31,9 @@
 Section: devel
 Architecture: all
 Depends: gnome-video-effects (= ${binary:Version}),
-         gnome-video-effects-frei0r (= ${binary:Version}),
          ${misc:Depends}
+Suggests: gnome-video-effects-extra (= ${binary:Version}),
+          gnome-video-effects-frei0r (= ${binary:Version})
 Description: Development files for gnome-video-effects
  gnome-video-effects contains a collection of GStreamer effects to be
  used in GNOME.
