## gnome-video-effects 0.4.3

=== debian/changelog ===
gnome-video-effects (0.4.3-1ubuntu1) artful; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
    - Split gnome-video-effects that require the "bad" gstreamer plugins
      into a separate package: gnome-video-effects-extra.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Aug 2017 17:10:41 -0400

gnome-video-effects (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/gnome-video-effects-frei0r.install:
    - follow upstreams "inversion effect" spelling fix
  * Bump dh compat to 10 (from deprecated 7)
  * Bump Standards-Version to 3.9.8
  * Switch from CDBS to dh
  * Add debian/docs to explicitly ship AUTHORS, NEWS, README
    - previously magically done by CDBS (in every binary package)
  * debian/rules: Use --fail-missing instead of --list-missing
  * Drop Luciana Fujii Pontello (Personal mail) from uploaders
    - No activity since 2011, thanks for your past work!
  * Bump Standards-Version to 4.0.1
  * Switch from dh_install --fail-missing to dh_missing --fail-missing.
  * Add gnome-get-source.mk include to debian/rules

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Aug 2017 21:19:55 +0200
