=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Luciana Fujii Pontello (Personal mail) <luciana@fujii.eti.br>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), 
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 10.3~), 
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0)
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Homepage: https://wiki.gnome.org/Projects/GnomeVideoEffects
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-video-effects/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-video-effects/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-video-effects/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-video-effects/
 
 Package: gnome-video-effects
 Architecture: all
