## gnome-video-effects 0.5.0

=== debian/changelog ===
gnome-video-effects (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - build-depends on meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 11:07:01 +0200

gnome-video-effects (0.4.3-3) unstable; urgency=medium

  * Disable parallel building since it can break translations.
    Detected by Debian Reproducible Builds.
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Dec 2018 07:05:12 -0500

gnome-video-effects (0.4.3-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump minimum debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 23 Jan 2018 22:11:16 -0500
