=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-video-effects
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0),
               meson (>= 0.43)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-video-effects.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-video-effects
Homepage: https://wiki.gnome.org/Projects/GnomeVideoEffects

Package: gnome-video-effects
Architecture: all
Depends: ${misc:Depends},
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-bad
Suggests: gnome-video-effects-frei0r
Description: Collection of GStreamer effects
 gnome-video-effects contains a collection of GStreamer effects to be
 used in GNOME.

Package: gnome-video-effects-dev
Section: devel
Architecture: all
Depends: gnome-video-effects (= ${binary:Version}),
         ${misc:Depends}
Suggests: gnome-video-effects-frei0r (= ${binary:Version})
Description: Development files for gnome-video-effects
 gnome-video-effects contains a collection of GStreamer effects to be
 used in GNOME.
 .
 This package contains the development files.

Package: gnome-video-effects-frei0r
Architecture: all
Depends: ${misc:Depends},
         gstreamer1.0-plugins-bad,
         frei0r-plugins
Breaks: gnome-video-effects (<< 0.3.0-4)
Replaces: gnome-video-effects (<< 0.3.0-4)
Description: GNOME Video Effects - frei0r plugins
 gnome-video-effects contains a collection of GStreamer effects to be
 used in GNOME.
 .
 This package requires the frei0r plugins collection.
