## gnome-video-effects 0.6.0

=== debian/changelog ===
gnome-video-effects (0.6.0-3ubuntu1) plucky; urgency=medium

  * Sync with Debian. Remaining change:
    - Add gnome-video-effects-extra transitional package
      which can be dropped after Ubuntu 26.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Jan 2025 12:53:22 -0500

gnome-video-effects (0.6.0-3) unstable; urgency=medium

  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Jan 2025 12:43:06 -0500

gnome-video-effects (0.6.0-2ubuntu1) plucky; urgency=medium

  * Sync with Debian
  * Add gnome-video-effects-extra transitional package
    which can be dropped after Ubuntu 26.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 16:21:43 -0500

gnome-video-effects (0.6.0-2) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add debian/upstream/metadata

  [ Jeremy Bícha ]
  * Bump debhelper compat to 13
  * Bump Standards Version to 4.7.0
  * Add Breaks/Replaces for gnome-video-effects-extra
  * Opt into dpkg v1 build API
  * Stop using debian/control.in and gnome-pkg-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 16:14:42 -0500

gnome-video-effects (0.6.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
    - Split gnome-video-effects that require the "bad" gstreamer plugins
      into a separate package: gnome-video-effects-extra.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 15:30:21 -0400

gnome-video-effects (0.6.0-1) unstable; urgency=medium

  * New upstream release
    - Fix flip effect with gstreamer 1.22 (Closes: #1037514, LP: #2023675)
  * gnome-video-effects-frei0r.install: Install new scanlines effect

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 13:49:56 -0400

gnome-video-effects (0.5.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
    - Split gnome-video-effects that require the "bad" gstreamer plugins
      into a separate package: gnome-video-effects-extra.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 13:29:52 +0200
