=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-video-effects
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools (>= 0.11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dpkg-build-api (= 1),
                intltool (>= 0.40.0),
                meson (>= 0.43)
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-video-effects.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-video-effects
 Homepage: https://wiki.gnome.org/Projects/GnomeVideoEffects
@@ -21,6 +18,8 @@
 Depends: ${misc:Depends},
          gstreamer1.0-plugins-good,
          gstreamer1.0-plugins-bad
+Breaks: gnome-video-effects-extra (<< 0.6.0-3~)
+Replaces: gnome-video-effects-extra (<< 0.6.0-3~)
 Suggests: gnome-video-effects-frei0r
 Description: Collection of GStreamer effects
  gnome-video-effects contains a collection of GStreamer effects to be
@@ -50,3 +49,13 @@
  used in GNOME.
  .
  This package requires the frei0r plugins collection.
+
+Package: gnome-video-effects-extra
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, gnome-video-effects
+Description: Collection of GStreamer effects - transitional package
+ gnome-video-effects contains a collection of GStreamer effects to be
+ used in GNOME.
+ .
+ This empty transitional package is here to ensure smooth upgrades.
