=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Parallel can break i18n https://bugzilla.gnome.org/792887
override_dh_auto_build:
	dh_auto_build --no-parallel
